.was-validated .form-control:valid,
.was-validated .form-select:valid,
.was-validated .form-check-input:valid {
    border-color: #dee2e6;
    padding-right: 0.75rem;
    background-image: none;
    color: inherit;
}

.was-validated .form-check-input:valid:checked {
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.was-validated .form-check-input:valid~.form-check-label {
    color: inherit !important;
}

.was-validated .form-control:valid:focus,
.was-validated .form-select:valid:focus,
.was-validated .form-check-input:valid:focus {
    border-color: #86b7fe;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.was-validated .theme-check-input:invalid+.theme-option {
    border-color: #dc3545;
    box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);
}